# Generated by Django 2.2.3 on 2019-07-23 11:54

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='SFTPConnection',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('hostname', models.CharField(max_length=200)),
                ('login', models.CharField(max_length=100)),
                ('password', models.CharField(max_length=100)),
                ('port', models.IntegerField(blank=True, default=22, max_length=5, null=True)),
            ],
        ),
    ]
